/* Created for IPM Insurances Ireland */
/* Copyright OSD Ltd, Sligo, Ireland - www.osd.ie */
 
/*** HTML ELEMENTS ***/ 
/* TOP ELEMENTS */
* { padding: 0; margin: 0; }
body { margin: 10px 0 0 0; padding: 0; font: 14px  Arial, Tahoma, Helvetica, sans-serif; color: #000; background: #8acae7; line-height: 150%; }

/* links */
a { color: #00a9ec; text-decoration: underline; }
a:hover { color: #e22e31; text-decoration: none; }

/* headers */
h1, h2, h3 { font: normal 1em Arial, Sans-serif; color: #002e68; }
h1 { font-size: 24px; color: #002e68; font-family: Georgia, "Times New Roman", Times, serif; } 
h2 { font-size: 20px; color: #002e68; border-bottom: 1px solid #e3eaef; font-family: Georgia, "Times New Roman", Times, serif }
h3 { font-size: 24px; color: #e22e31; font-family: Georgia, "Times New Roman", Times, serif }

p, h1, h2, h3 { margin: 10px 0px; }
ul, ol { margin: 10px 30px; padding: 0 15px; }
ul span, ol span { color: #666666; }

table#health { border:1px solid #7f7f7f; margin: 0 auto; padding: 0px; border-collapse:collapse; font-size: 14px; color: #000000; text-align:center; font-weight: bold; }
tr.bluehealth { background:#0070c0; margin: 0 auto; padding: 0px; }
tr.greyhealth { background:#c0c0c0; margin: 0 auto; padding: 0px; color:#ffffff; }
table#health td { width: 180px; border-left:1px solid #7f7f7f; border-bottom:1px solid #7f7f7f; }
table#health h1 { color:#ffffff; font-size: 16px; font-weight: bold; }

/* images */
img { border: 0px; }
img.float-right { margin: 5px 0px 5px 15px; }
img.float-left { margin: 5px 15px 5px 0px; }
a img { border: 0px; }
a:hover img { border: 0px; }

/* form elements */
form { margin:10px; padding: 0; }
input { padding: 2px; border:1px solid #d6d6d6; font: normal 1em Verdana, sans-serif; color:#1e2059; }
textarea { width:300px; padding:2px; font: normal 1em Verdana, sans-serif; border:1px solid #d6d6d6; height:100px; display:block; color:#1e2059; }
.button { margin: 0; font: bold 1em Arial, Sans-serif; background: #00a9ec url(/images/tabright.gif) top left repeat-x; !important; padding: 9px 9px; color: #fff !important; }
.button:hover { margin: 0; font: bold 1em Arial, Sans-serif; background: #00a9ec url(/images/tabright.gif) right top repeat-x !important; padding: 9px 9px; color: #fff !important; }

/* header */
#header { position: relative; height: 110px; }
#header #contact { float: right; margin: 0; padding: 0; top: 0; width: 300px; height: 110px; }
#header #contact a { color: #e22e31; }
#header #contact p { margin: 8px 0 0 0; padding: 0; display:block; font-size: 15px; color: #002e68; text-align:right; font-family: Georgia, "Times New Roman", Times, serif }
#header #logos { float:left; top:5px; right: 2px; width: 580px; text-align:left; }
#header #logos img { float:left; margin: 0 20px 0 0; }
#header #logos p { margin: 38px 0 0 0; padding: 0 15px; display:block; float:left; font-size: 18px; color: #002e68; text-align:left; font-family: Georgia, "Times New Roman", Times, serif; background:url(/images/red.gif) 0 8px no-repeat; }
#header #logos a { text-decoration: none; }
.red { color: #e22e31; }
.red:hover { color: #00a9ec; }

/* Top Menu */
#menu { margin: 0 0 5px 0; background: url(/images/tabright.gif) repeat-x; }
#menu ul li { display: inline; margin: 0; padding: 0; list-style: none; }
.active { color:#fff !important; background: url(/images/tabright.gif) repeat-x 0% -42px !important; }
.first { padding-left:8px !important; }
/* - - - ADxMenu: BASIC styles [ MANDATORY ] - - - */
/* remove all list stylings */
.menu, .menu ul { margin: 0; padding: 0; list-style-type: none; display: block; }
.menu li { background: url(/images/tabright.gif) repeat-x; border-right: 1px solid #1582b3; margin: 0; padding: 0; display: block; float: left; /* move all main list items into one row, by floating them */ position: relative; /* position each LI, thus creating potential IE.win overlap problem */ z-index: 5; /* thus we need to apply explicit z-index here... */ }
.menu li:hover { background: url(/images/tabright.gif) repeat-x 0% -42px; z-index: 10000; /* ...and here. this makes sure active item is always above anything else in the menu */ white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present) see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */ }
.menu li li { float: none; /* items of the nested menus are kept on separate lines */ }
.menu ul { visibility: hidden;	/* initially hide all submenus. */ position: absolute; z-index: 10; left: 0; /* while hidden, always keep them at the top left corner, */ top: 0; /* to avoid scrollbars as much as possible */ }
.menu li:hover>ul {
    /* background: #3e0412 url(/images/button.jpg) repeat-x top left; */
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}
.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */ top: 0; left: 100%; }
/* -- float.clear -- force containment of floated LIs inside of UL */
.menu:after, .menu ul:after { content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both; }
.menu, .menu ul { /* IE7 float clear: */ min-height: 0; }
/* -- float.clear.END --  */
/* -- sticky.submenu --
it should not disappear when your mouse moves a bit outside the submenu
YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
if you do it, make sure you 110% know what you do */
.menu ul { background-image: url(empty.gif); /* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */ padding: 10px 30px 30px 30px; margin: -10px 0 0 -30px; /* uncomment this if you want to see the "safe" area. you can also use to adjust the safe area to your requirement */
}
.menu ul ul { padding: 30px 30px 30px 10px; margin: -30px 0 0 -10px; }
/* -- sticky.submenu.END -- */

/* - - - ADxMenu: DESIGN styles [ OPTIONAL, design your heart out :) ] - - - */
.menu, .menu ul li { color: #fff; }
.menu ul { width: 11em; }
.menu a { text-decoration: none; color: #fff; font-size: 14px; font-weight:bold; padding: .6em 1.5em; display: block; position: relative; text-transform:uppercase; }
.menu a:hover, .menu li:hover>a { color: #fff; background: url(/images/tabright.gif) repeat-x 0% -42px; }
.menu li li { border-left: 1px solid #1582b3; border-bottom: 1px solid #1582b3; margin:0; padding:0; width:18em !important; text-align:left !important; background: #1a9ed9 !important; }
.menu ul>li + li { border-top: 0;  width:22em; text-align:left !important; }
.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */ top: 5px; left: 90%; }
.menu li li a { text-decoration: none; color: #fff; font-size: 12px; font-weight:bold; padding: .4em 1.5em; }
.menu li li a:hover { color: #e53136; background: #fff; }
/* Fix for IE5/Mac \*//*/
.menu a { float: left; }
/* End Fix */
/*]]>*/
<!--[if lte IE 6]>
/*<![CDATA[*/
/* - - - ADxMenu: IE6 BASIC styles [MANDATORY] - - - */
.menu, .menu ul { /* float.clear */ zoom: 1; }
.menu li.adxmhover { z-index: 10000; }
.menu .adxmhoverUL { /* li:hover>ul selector */ visibility: visible; }
.menu .adxmhoverUL { /* 1st-level submenu go below their parent item */ top: 100%; left: 0; }
.menu .adxmhoverUL .adxmhoverUL {	/* 2nd+ levels go on the right side of the parent item */ top: 0; left: 100%; }
/* - - - ADxMenu: DESIGN styles - - - */
.menu ul a { /* fix clickability-area problem */ zoom: 1; }
.menu li li { /* fix white gap problem */ float: left; width: 100%; }
.menu li li { /* prevent double-line between items */ margin-top: -1px; }
.menu a:hover, .menu .adxmhoverA { /* li:hover>a selector */ color: #fff; }
.menu .adxmhoverUL .adxmhoverUL { /* inset 2nd+ submenus, to show off overlapping */ top: 5px; left: 90%; }
/*]]>*/

/*** LAYOUT ***/
#wrap { background: #fff; width: 900px; margin: 0 auto; text-align: left; padding:10px; }
#content-wrap { margin: 0; padding: 0; }
#content-wrap h2 { font-size: 1.8em; color: #002e68; background: #c5ecfe; margin: 1px 0 20px 0; padding: 20px 10px; }
#slideshow { float: left; margin: 0; padding: 0; border: 1px solid #199ed9; width: 650px; padding:5px; }

/* main */
#main { float: left; padding: 0 0 20px 0; margin: 0; width: 70%; }
#contact-main { float: center; padding: 0; width: 100%; }
#return { float: right; text-align: right; margin: 10px 10px 0px 0px; }

/* rightbar */
#rightbar { float: right; width: 215px; padding: 10px; margin: 0 0 10px 0; background: #c5ecfe; }
#rightbar h2 { margin: -10px 0 2px -10px; font-size: 1.4em; color: #fff; background: url(/images/tabright.gif) repeat-x 0 0; padding: 5px 5px 5px 10px; display:block; width: 220px; }

.addthis_toolbox { float: left; margin: 10px 0 20px 0; }

/* Footer */
#footer { clear: both; color: #fff; background:#1e2059; margin: 0 0 -10px -10px; width: 890px; padding: 15px; height: 110px; font-size: 95%; }
#footer a { text-decoration: underline; font-weight: bold; color: #fff; }
#footer a:hover { text-decoration: none; color: #fff; }
#footer .footer-left{ float: left; width: 55%; }
#footer .footer-right{ float: right; width: 40%; }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }
.ctr { text-align: center; }
.sml { font-size: 12px !important; }
.smaller { font-size: 11px !important; font-weight:normal !important; text-align:left; }
.smaller a { font-weight:normal !important; }